Bug 825066 - Alt+up/down continuously triggering a shaky plural entry
Alt+up/down continuously triggering a shaky plural entry
Status: CLOSED CURRENTRELEASE
Product: Zanata
Classification: Community
Component: Component-UI (Show other bugs)
1.6-SNAPSHOT
Unspecified Unspecified
unspecified Severity low
: ---
: 1.6
Assigned To: Patrick Huang
Joyce Chang
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-24 21:48 EDT by Joyce Chang
Modified: 2013-03-03 22:19 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-06-21 20:58:02 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Joyce Chang 2012-05-24 21:48:16 EDT
Description of problem:
If alt+up/down back and forth on a plural translation entry, it will "come alive" by non-stop shaking. This particularly happens to two consecutive plural entries with continuous alt+up/down in-between.  


Version-Release number of selected component (if applicable):
1.6.0-beta-2-SNAPSHOT


How reproducible:
always


Steps to Reproduce:
1.find two consecutive plural entries
2.use alt+up/down slowly back and forth between those two plural entries

  
Actual results:
translation entry came alive!!!!


Expected results:
moving in between two entries smoothly 


Additional info:

both chrome and firefox have this issue.
Comment 1 Patrick Huang 2012-05-29 19:28:28 EDT
committed into master:
https://github.com/zanata/zanata/commit/54a619ec9aaca70a88400c703a7ef3b6371b28a6
Comment 2 Joyce Chang 2012-05-30 22:53:37 EDT
verified in Zanata version 1.6.0-beta-2-SNAPSHOT (20120531-0020).

Note You need to log in before you can comment on or make changes to this bug.